@charset "utf-8";
/* ===================首页样式========================== */
/* .banner-bg img{width: 100%;height: 100vh;} */
.banner-bg img{width: 100%;}
.banner-con{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.banner-con .contain{height: 100%;justify-content: center; flex-direction: column;}
/* .banner-pagination{z-index: 2;position: absolute;left: 0;bottom: 7%;width: 100%;}
.swiper-pagination-bullet{background:#fff;margin-right:10px;opacity:1;}
.swiper-pagination-bullet-active{background:#2156A5;} */
.banner-pagination{z-index: 2;position: absolute;left: 0;bottom: 15%;width: 100%;}
.banner-pagination .swiper-pagination-bullet{width: .44rem;height: 3px;border-radius: 0;margin: 0 0.06rem; opacity: 1;background: rgba(255, 255, 255, .5);position: relative;transition: all .4s ease;}
.banner-pagination .swiper-pagination-bullet::after{content: "";position: absolute;left: 0;top: 0;width: 0;height: 100%;background: #15559e;}
.banner-pagination .swiper-pagination-bullet.active{background: #fff;}
.banner-pagination .swiper-pagination-bullet.active::after{width: 100%;transition: all 4.5s linear;}

.banner-con .title{opacity: 0;transform: translateY(100px);transition: all 1s .8s ease;}
.banner-con .text{opacity: 0;transform: translateY(100px);transition: all 1s .9s ease;}
.banner-con .comMore-box{opacity: 0;transform: translateY(100px);transition: all 1s 1s ease;}
.btn-index-banner{width:150px;height:48px;border-radius:24px;}
.btn-index-banner:hover{background-color:#15559e;border:none;}


.line{position:relative;}
.line::before{position: absolute;content:'';width:100%;height:2px;background-color: #F8FAFD;left:0;bottom:-4px;}
.line:hover::before{animation: lineAnimation .4s ease-in-out both;}
.swiper-slide-active.first .banner-con .title{transition-delay: 0s;}
.swiper-slide-active.first .banner-con .text{transition-delay: 0.1s;}
.swiper-slide-active.first .banner-con .comMore-box{transition-delay: 0.2s;}
.swiper-slide-active .banner-con .title,.swiper-slide-active .banner-con .text,.swiper-slide-active .banner-con .comMore-box{opacity: 1;transform: translateY(0);}

.pageTitle .title{color:#0E2745}
.pageTitle .desc{color:#7D8287;}

.pageTitle .title2{color:#fff}
.pageTitle .desc2{color:#DBDCDC;}

.index-first-screen{transform: translateY(-50%);z-index:99;position:absolute;width:100%;display:flex;justify-content:center;overflow:hidden;}
.index-first-screen .first-list{justify-content: space-between;border-radius:10px;align-items: center;padding:0 50px; background-color: #fff;box-shadow: 0px 12px 17px 0px rgba(85,98,151,0.11);border: 2px solid #FFFFFF;}
.index-first-screen .first-list .first-item{justify-content: center;align-items: start;padding:35px 0;}

.index-first-screen .first-list .first-item .con{padding-left:20px}
.index-first-screen .first-list .first-item .con .desc{margin-top:5px}
.index-first-screen .first-list .first-item .images{width:48px;height:48px;background: #15559E;border-radius:6px;display:flex;justify-content:center;align-items:center;}
.index-first-screen .first-list .first-item:hover .images{background: #1579EB;}
.index-first-screen .first-list .first-item:hover .title{color:#1579EB;}

.index-first-screen .bg{position:absolute;left:0;top:0;}
.index-first-screen .bg2{position:absolute;right:0;bottom:-120px;}

.index-eb5{background: #F2F5F9;}
.index-eb5 .eb5-list .eb5-item{background-color: #fff;border-radius:10px;box-shadow: 8.34px 8.63px 51px 0px rgba(58, 72, 89, 0.0588);}
.index-eb5 .eb5-list .eb5-item .con-con{position:absolute;width:100%;height:100%;border-radius:10px}
.index-eb5 .eb5-list .eb5-item .con-left{width:85%;border-right:1px solid rgba(217, 220, 227,.3);padding:40px 0px;padding-left:40px; }
.index-eb5 .eb5-list .eb5-item .con-right{width:15%;display:flex;flex-direction: column;padding:40px 0px;justify-content: space-between;align-items: center;}
.index-eb5 .eb5-list .eb5-item .con-right .num{opacity: .3;}
.index-eb5 .eb5-list .eb5-item .con-right .tubiao{transform: rotate(225deg);opacity: .3;}
.index-eb5 .eb5-list .eb5-item .bianhao{color: #15559E;}
.index-eb5 .eb5-list .eb5-item .bianhao .text{padding:0 20px;}
.index-eb5 .eb5-list .eb5-item .title{color: #3A4859;}
.index-eb5 .eb5-list .eb5-item .con{color:#5D6268}
.index-eb5 .eb5-list .eb5-item .img{border-radius:10px;opacity:0}
.index-eb5 .top-pic{position:absolute;left:0;top:-2px;}
.index-eb5 .top-pic.s{display:block;}
.index-eb5 .top-pic.h{display:none;}
.index-eb5 .eb5-list .eb5-item:hover .con-con{background-color: rgb(18,33,48,.8);}
.index-eb5 .eb5-list .eb5-item:hover .img{opacity: 1;}
.index-eb5 .eb5-list .eb5-item:hover .con-right .num{color:#fff;opacity: 1;}
.index-eb5 .eb5-list .eb5-item:hover .con-right .tubiao{color:#ffffff;opacity:1;}
.index-eb5 .eb5-list .eb5-item:hover .title{color: #fff;}
.index-eb5 .eb5-list .eb5-item:hover .con{color:#fff}
.index-eb5 .eb5-list .eb5-item:hover .bianhao{color: #fff;}
.index-eb5 .eb5-list .eb5-item:hover .top-pic.s{display:none;}
.index-eb5 .eb5-list .eb5-item:hover .top-pic.h{display:block;}


.index-apply .apply-list{margin-left:-20px}
.index-apply .apply-item{background: #F2F5F9;border-radius: 10px;margin-left:20px;overflow: hidden; padding:80px 0 120px 0;width:calc( (100% - 426px - 100px) /4);text-align:center;transition:all .4s ease;margin-bottom:10px;}
.more{display:block;transform: rotate(225deg);}
.more::after{content:'\e79b';font-family: 'icon';}
.common-btn{color:white;position:relative;display:block;display:flex;}
.common-btn i{transform: rotate(225deg);display:block;color:#fff;}


.index-apply .apply-item .title{color:#3A4859}
.index-apply .apply-item .desc{color:#5D6268}
.index-apply .apply-item .desc p{margin-bottom:10px;}
.index-apply .apply-item .active-con{position:absolute;width:100%;height:100%;opacity: 0;visibility: hidden;top:0;left:0;text-align:left;}
.index-apply .apply-item.active {width:426px;}
.index-apply .apply-item.active .active-con{opacity: 1;visibility: visible;}
.index-apply .apply-item.active .active-con .con{background-color: #15559E;height:70%;}
.index-apply .apply-item.active .active-con .con .bg-images{position:absolute;z-index:20;right:-100px;top:0;}
.index-apply .apply-item.active .active-con .con .con-con{position:absolute;z-index:22;left:0;top:0;    padding: 100px 40px 20px 40px;text-align:left;}
.index-apply .apply-item.active .active-con .title-con{background-color: #223954;height:30%;padding:20px;}


.index-xiangmu .xiangmu-con{display:flex;justify-content: space-between;}
.index-xiangmu .xiangmu-list{width:48%;height:150px;border-radius:10px;position:relative;overflow: hidden;}
.index-xiangmu .xiangmu-list .more{display:block;transform: rotate(225deg);transition:all .4s ease;}
.index-xiangmu .xiangmu-list .con{position:absolute;width:100%;height:100%;padding:0 40px;left:0;top:0; 
    display:flex;justify-content: space-between;background-color: #15559E;align-items: center;opacity:.8;}
.xiangmu-btn{border:1px solid #fff;color:#fff;width:35px;height:35px;border-radius:50%;text-align:center;line-height:33px;}
.index-xiangmu .xiangmu-list:hover .line::before{animation: lineAnimation .4s ease-in-out both;}
.index-xiangmu .xiangmu-list:hover .more{transform:rotate(180deg);}

.index-xiangmu .project-item{margin-bottom:40px;}
.index-xiangmu .project-item:nth-child(even){flex-direction: row-reverse;}
.index-xiangmu .project-item .img{width:55%;border-radius:10px;overflow: hidden;}
.index-xiangmu .project-item .img img{width:100%;}

.index-xiangmu .project-item .con{width:45%;padding-left:60px;display:flex; flex-direction: column;justify-content: center;}
.index-xiangmu .project-item:nth-child(even) .con{padding-right:60px;padding-left:0;}
.index-xiangmu .project-item .con .text{color:#15559E}
.index-xiangmu .project-item .con .sText{color:#AEAEAE;}
.index-xiangmu .project-item .con .title{color:#0E2745}
.index-xiangmu .project-item .con .desc{color:#6B6E72;}
.index-xiangmu .project-item .con .arrow{color:#15559E;}
.tags-item{border:1px solid #8B8E91;padding:10px 20px;margin-right:10px;margin-bottom:10px;border-radius:30px;}

.index-xiangmu .project-item .line::before{background:#15559E;}

.index-xiangmu .project-item:hover .img img{transform:scale(1.1);}
.index-xiangmu .project-item:hover .line::before{animation: lineAnimation .4s ease-in-out both;}
.index-xiangmu .project-item:hover .arrow::after{transform:rotate(180deg);transition:all .4s ease;}

.index-jieduan .image-con{width:100%;}
.index-jieduan .image-con .text{position:absolute;width:67%;height:400px;display:flex;flex-direction:column;justify-content:center;
left:0;top:calc( 50% - 200px);padding:50px 50px;margin-left:50px;border-radius:10px;background: rgba(255, 255, 255,.15);    backdrop-filter: blur(10px);}
.index-jieduan .text-con{width:25%;background-color:#15559E;height:100%;border-radius:10px;padding:100px 40px 100px 0;position:absolute;right:0;top:0;z-index:99}
.index-jieduan .text-con .slide-item{display:flex;justify-content: end;color:white;}
.index-jieduan .text-con .slide-item .title{display:flex;align-items:center;font-size:17px;font-weight:bold;opacity:.7;}
.index-jieduan .text-con .slide-item.active .title{font-size:18px;opacity:1;}
.navi{left:50px;bottom:80px;}
.swiper-container-horizontal>.swiper-pagination-progressbar{left:50px;bottom:60px;top:auto;width:67%;display:flex;justify-content: center;z-index:99;height:2px;background: #F5F6F7;}
.index-jieduan .nav-num{position:absolute;left:50px;bottom:80px;z-index:99;width:67%;text-align:right;}
.index-jieduan .text-con .slide-item{display:flex;justify-content: end;color:white;padding-bottom:30px}
.index-jieduan .text-con .slide-item .title{display:flex;align-items:center;}
.index-jieduan .text-con .slide-item .dian{width:4px;height:4px;background-color:#fff;border-radius:50%;margin:13px;position:relative;margin-left:38px}
.index-jieduan .text-con .slide-item .dian::after{position:absolute;content:'';width:26px;height:26px;border-radius:50%;border:1px solid rgba(255,255,255,.52);left:-11px;top:-11px;opacity:0;visibility:hidden;}
.index-jieduan .text-con .slide-item.active .dian::after{opacity:1;visibility:visible;}
.svg-drawing{position:absolute;z-index:999;left:-12px;top:-12px;opacity:0;visibility:hidden}

.svg-drawing path {stroke-dasharray: 1000;stroke-dashoffset: 1000;}

.border-btn{padding:10px 30px;border:2px solid #fff;border-radius:24px;display:inline-block;}
.border-btn:hover{background:#15559E;border:2px solid #15559E;}

.pc{display:block;}
.mb{display:none;}

@keyframes dash {to {stroke-dashoffset: 0;}}
.index-jieduan .text-con .slide-item.active .svg-drawing{opacity:1;visibility:visible}
.index-jieduan .text-con .slide-item.active .svg-drawing path{animation: dash 20s linear forwards 0s;}



.index-zhishi{background:url('/static/home/default/images/index/zhishi-bg.jpg') no-repeat center/cover;}
.index-zhishi .zhishi-item{background-color: #fff;padding:10px;border-radius:10px;}
.index-zhishi .zhishi-item .images{border-radius:10px;height:160px;overflow: hidden;}
.index-zhishi .title{color:#022537}
.index-zhishi .text{color:#63696C}
.index-zhishi .text p{margin-bottom:10px;}
.index-zhishi .text p a:hover{color:#15559E;text-decoration:underline;transition:all .4s ease;}

.index-faq .nav{justify-content: center;}
.index-faq .nav .nav-item a{padding:10px 20px;border-radius:30px;background: #F8F9FC;color:#60696D;margin-right:10px;}
.index-faq .nav .nav-item a:hover{background: #15559E;color:#fff;transition:all .4s ease;}
.index-faq .nav .nav-item.active a{background: #15559E;color:#fff;}
.index-faq .con-item{display:none}
.index-faq .con-item:first-child{display:block;}
.index-faq .faq-con .images{width:35%;border-radius:10px;overflow: hidden;height:500px}
.index-faq .faq-con .images img{width:100%;}
.index-faq .faq-con .faq-list{width:65%;padding-left:60px}
.index-faq .faq-con .faq-list .faq-item{padding:28px 0;border-bottom:1px solid #E7EBF1;cursor: pointer;}
.index-faq .faq-con .faq-list .faq-item:nth-child(1){border-top:1px solid #E7EBF1;}
.index-faq .faq-con .faq-list .faq-item .title{color:#3A4859;}
.index-faq .faq-con .faq-list .faq-item .title::after{position: absolute;content:'\e6f7';right:0;top:0;font-family: 'icon';}
.index-faq .faq-con .faq-list .faq-item .desc{display:none}
.index-faq .faq-con .faq-list .faq-item.active .title::after{content:'\e870';}


.index-why .why-list{border:1px solid #ddd;border-radius:10px;overflow:hidden;border-bottom:none;}
.index-why .why-list .why-item{padding:35px;border-right:1px solid #ddd; border-bottom:1px solid #ddd;margin-left:0;margin-top:0;text-align:center;width:20%}
.index-why .why-list .why-item:nth-child(odd){background:#E6EAF0}
.index-why .why-list .why-item:nth-child(even){background:#fff;}
.index-why .why-list .why-item .num{color:#3A4859;opacity:.2}
.index-why .why-list .why-item .title{color:#3A4859}
.index-why .why-list .why-item .desc{text-align:left;}

.index-why .why-num .ul{justify-content: space-between;}
.index-why .why-num .num{color:#15559E}
.index-why .why-num .desc{color:#60696D}
.index-why .why-video .video-item{border-radius:15px;overflow:hidden;}
.index-why .why-video .video-item:hover .imgs img{transform:scale(1.1);transition:all .4s ease;}
.index-why .why-video .video-item .con{position:absolute;left:0;top:0;width:100%;height:100%;padding:30px 35px;color:white;}
.index-why .why-problem{border-radius:10px; overflow:hidden;background: #F2F5F9;padding:30px 30px 0;}
.index-why .why-problem .left{padding-left:80px;width:50%;justify-content:center;display:flex;flex-direction:column;}
.index-why .why-problem .left .desc{color:#60696D}
.index-why .why-problem .left .btnaa{padding:15px 30px;background: #15559E;border-radius:23px;color:white;display:inline-block;}
.index-why .why-problem .right{width:50%;}
/* 动画 */
@media all and (min-width:1100px){
    /* html::-webkit-scrollbar{width: 0;} */
    /* 默认 */
    .Header.noEvent{opacity: 0;pointer-events: none;}
    .fp-section.indPro .contain,.fp-section.indNews .indTitle{opacity: 0;transform: translateY(80px);transition: all 1s .8s ease;}
    .fp-section .indNews-flex{opacity: 0;transform: translateY(80px);transition: all 1s .9s ease;}
    .fp-section .indSol-img{position: relative;}
    .fp-section .indSol-img::after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: #f4f4f4;transition: all 1.5s .8s ease;}
    .fp-section .indSol-con>div{opacity: 0;transition: all 1s 1.7s ease;}
    .fp-section .indSol-head,.fp-section.indHZ .indTitle{opacity: 0;transition: all 1s .8s ease;}
    .fp-section .indHZ-swp{transform: translateX(30%);opacity: 0; transition: all 1.5s .8s ease;}
    .fp-section .indHZ-swp:nth-child(2){transform: translateX(-30%) rotate(180deg);}
    /* 选中 */
    .fp-section.active.indPro .contain,.fp-section.active.indNews .indTitle,.fp-section.active .indNews-flex{opacity: 1;transform: translateY(0);}
    .fp-section.active .indSol-img::after{width: 0;}
    .fp-section.active .indSol-con>div,.fp-section.active .indSol-head,.fp-section.active.indHZ .indTitle{opacity: 1;}
    .fp-section.active .indHZ-swp{transform: translateX(0);opacity: 1;}
    .fp-section.active .indHZ-swp:nth-child(2){transform: translateX(0) rotate(180deg);}
}



  


/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px){
    /* 1600 × (900) */
    .index-jieduan .text-con{padding:50px 30px 50px 0;}
    .index-jieduan .text-con .slide-item .title{font-size:14px;}
    .index-jieduan .text-con .slide-item.active .title{font-size:15px;}
}

@media all and (max-width:1590px){
    /* 1440 × (700)  */
    .index-jieduan .nav-num {bottom:40px;}
    .swiper-container-horizontal>.swiper-pagination-progressbar{bottom:40px;}
    
}

@media all and (max-width:1430px){
    /* 1360 */
    .index-jieduan .text-con{padding:30px 20px 30px 0;}
    .index-jieduan .text-con .slide-item .title{font-size:13px;}
    .index-jieduan .text-con .slide-item.active .title{font-size:14px;}
    
}

@media all and (max-width:1350px){
    /* 1280 */
}

@media all and (max-width:1270px){
    /* 1152 × (700) */
}

/* ------------------------平板端-------------------------- */
@media all and (max-width:1100px){
    /* 1024 横屏 */
    .btn-index-banner{width:110px;height:35px;}
    .index-first-screen .contain{overflow-x:auto;overflow-y:hidden;}
    .index-first-screen .bg2{display:none;}
    .index-first-screen .bg{display:none;}
    .index-first-screen .first-list{width:1200px !important;flex-wrap:nowrap;}
    .index-eb5{padding-top:150px;}
    .banner-bg img{height: 300px;}
    .banner-pagination{bottom: 15px;}
    .banner-pagination .swiper-pagination-bullet{margin: 0 5px;}
    
    .index-eb5 .eb5-list .eb5-item{width:100% !important;}
    .index-apply .apply-item{width:100%;}
    .index-xiangmu .xiangmu-list{width:100% !important;margin-bottom:20px}
    .index-jieduan .text-con{display:none;}
    .index-jieduan .image-con .swiper-slide .images img{height:650px}
    .index-jieduan .image-con .text{width:90%;margin-left:20px;}
    .index-xiangmu .project-item .img{width:100% !important;}
    .index-xiangmu .project-item .con{width:100% !important;padding-left:0;padding-top:30px;}
    
    .index-zhishi .zhishi-item{width:100% !important;}
    .index-faq .nav .nav-item a{padding:10px 9px;font-size:12px;}
    .index-faq .faq-con .images{width:100%;}
    .index-faq .faq-con .faq-list{width:100%;padding-left:0;}
    .index-why .why-list .why-item{width:50%;}
    .index-why .why-video .video-item{width:100% !important;}
    .tags-item{padding:5px 10px;}
    .index-why .why-problem .left{width:100%;padding-left:0px;}
    .index-why .why-problem .right{width:100%;margin-top:50px;}
    .index-why .why-problem .left .btnaa{padding:10px 20px;}
    .why-num .num-item:nth-child(1){order:1}
    .why-num .num-item:nth-child(2){order:2}
    .why-num .num-item:nth-child(3){order:5}
    .why-num .num-item:nth-child(4){order:3}
    .why-num .num-item:nth-child(5){order:4}
    
}

/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px){
    /* 移动终端 360 适配 */
    
    .pc{display:none;}
    .mb{display:block;}
    .index-faq .nav .nav-item{margin-bottom:20px};
}